=== debian/control ===
Source: ros-indigo-pgm-learner
Section: misc
Priority: extra
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), python-scipy, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-rospy, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pgm-learner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-scipy, ros-indigo-message-runtime, ros-indigo-rospy
Description: Parameter/Structure Estimation and Inference for Bayesian Belief Network
